@media (max-width:900px){
  .sftungn5ie494g .upyspn3u9jddl{align-items:flex-start;flex-direction:column;padding:14px 0}
  .pmuggj7gcbjd2dd{justify-content:flex-start}
  .zqaa5brcxg7u3j,.j4jy99ky6ap,.lxk16a6xha77l,.jm4gjaf5h4dd,.nv0qiqi13kim8f{grid-template-columns:1fr!important}
  .adcwyoq{display:block!important;transform:none!important}
  .d4kq4cfr21f .lxk16a6xha77l{grid-template-columns:1fr}
  .uubiojr1 h2{font-size:34px}
}
@media (max-width:560px){
  .upyspn3u9jddl{width:min(100% - 24px,1180px)}
  .zqaa5brcxg7u3j{padding:18px}
  .yzldvbyjk6wmmx{padding:6px 7px;font-size:13px}
  .c3kuskxfn6g,.adcwyoq,.e9iuj5ky,.uxcntr3gbk8,.rxf2ym2fw5,.d0zo83b002pa1uh{padding:16px}
}
